global P;
global theta;
global Ts;
global counter;
global vyber;

value = 1e10;
P = (zeros(6));
for i = 1:6 
    for j = 1:6
        if i == j
            P(i,j) = value; 
        end
    end
end

theta = [1;0;0;0;0;0];
counter = 0;
Ts = 0.1;

vyber = menu('Vyberte optimalizačnú metódu','Ziegler Nichols','pidtune'); 
if (vyber ==1)
    disp('Vybrali ste Zieglera-Nicholsa');
else
    disp('Vybrali ste optimalizačnú funkciu pidtune');
end



